<root>
	<nextAvailableId>69</nextAvailableId>
	<ids>
		<_75mm_SA50>1</_75mm_SA50>
		<_47mm_SA34>2</_47mm_SA34>
		<_47mm_SA35>3</_47mm_SA35>
		<_25mm_Canon_Raccourci_Mle.1934>4</_25mm_Canon_Raccourci_Mle.1934>
		<_47mm_SA37>5</_47mm_SA37>
		<_37mm_APX_SA18>6</_37mm_APX_SA18>
		<_13.2mm_Hotchkiss_mle._1930>7</_13.2mm_Hotchkiss_mle._1930>
		<_37mm_SA38>9</_37mm_SA38>
		<_100mm_SA_47_A>10</_100mm_SA_47_A>
		<_75mm_PaK_40_2>12</_75mm_PaK_40_2>
		<_90mm_canon_DCA_30>14</_90mm_canon_DCA_30>
		<_105mm_canon_13TR>15</_105mm_canon_13TR>
		<_90mm_F3>16</_90mm_F3>
		<_75mm_SA32>17</_75mm_SA32>
		<_90mm_canon_DCA_45>18</_90mm_canon_DCA_45>
		<_100mm_SA_47>19</_100mm_SA_47>
		<_120mm_SA_46>22</_120mm_SA_46>
		<_75mm_Long_44>25</_75mm_Long_44>
		<_47mm_SA-L_Mle.37>28</_47mm_SA-L_Mle.37>
		<_6_pdr_AT_Gun_Mk_IVFR>29</_6_pdr_AT_Gun_Mk_IVFR>
		<_75mm_SA49>30</_75mm_SA49>
		<_75mm_SA44>35</_75mm_SA44>
		<_90mm_D915>36</_90mm_D915>
		<_75mm_APX>40</_75mm_APX>
		<_75mm_Long_44_AC>41</_75mm_Long_44_AC>
		<_17_pdr_Gan_MK.II>42</_17_pdr_Gan_MK.II>
		<_90mm_canon_DCA_30_CA>43</_90mm_canon_DCA_30_CA>
		<_90mm_canon_DCA_45_AC>44</_90mm_canon_DCA_45_AC>
		<_100mm_SA_47_AC>45</_100mm_SA_47_AC>
		<_120mm_SA_46_AC>47</_120mm_SA_46_AC>
		<_105mm_AC_mle_1930S>48</_105mm_AC_mle_1930S>
		<_105mm_AC_court_mle_1934S>52</_105mm_AC_court_mle_1934S>
		<_105mm_CN_105_57>53</_105mm_CN_105_57>
		<_25mm_automatique_mle_1936>55</_25mm_automatique_mle_1936>
		<_155mm_SA_58_AC>58</_155mm_SA_58_AC>
		<_90mm_canon_DCA_45A>60</_90mm_canon_DCA_45A>
		<_90mm_canon_DCA_45_AC_A>64</_90mm_canon_DCA_45_AC_A>
		<Canon_de_90mm_Vo_930_m_s>65</Canon_de_90mm_Vo_930_m_s>
		<_105mm_mle_F1>66</_105mm_mle_F1>
	</ids>
	<shared>
		<_13.2mm_Hotchkiss_mle._1930>
			<userString>#france_vehicles:_13.2mm_Hotchkiss_mle._1930</userString>
			<shortUserString>#france_vehicles:_13.2mm_Hotchkiss_mle._1930_short</shortUserString>
			<description>#france_vehicles:_13.2mm_Hotchkiss_mle._1930</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<impulse>0.06</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.005</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_auto</effects>
			<pitchLimits>-20 10</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>5.71428571428571</reloadTime>
			<maxAmmo>720</maxAmmo>
			<aimingTime>1.94285714285714</aimingTime>
			<clip>
				<count>15</count>
				<rate>450</rate>
			</clip>
			<burst>
				<count>5</count>
				<rate>450</rate>
			</burst>
			<weight>70</weight>
			<maxHealth>34</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.582857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>1.1</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_13.2mm_Balle_P.>
					<defaultPortion>1.0</defaultPortion>
					<speed>800</speed>
					<gravity>9.81</gravity>
					<maxDistance>400</maxDistance>
					<piercingPower>23 16</piercingPower>
				</_13.2mm_Balle_P.>
				<_13.2mm_Balle_T.P.>
					<defaultPortion>0.0</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>400</maxDistance>
					<piercingPower>36 15</piercingPower>
				</_13.2mm_Balle_T.P.>
			</shots>
		</_13.2mm_Hotchkiss_mle._1930>
		<_25mm_Canon_Raccourci_Mle.1934>
			<userString>#france_vehicles:_25mm_Canon_Raccourci_Mle.1934</userString>
			<shortUserString>#france_vehicles:_25mm_Canon_Raccourci_Mle.1934_short</shortUserString>
			<description>#france_vehicles:_25mm_Canon_Raccourci_Mle.1934</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<impulse>0.06</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.12</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-25 8</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>1.82857142857143</reloadTime>
			<maxAmmo>360</maxAmmo>
			<aimingTime>1.25714285714286</aimingTime>
			<weight>71</weight>
			<maxHealth>56</maxHealth>
			<maxRegenHealth>28</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.445714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.1</turretRotation>
				<afterShot>3</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<burst>
				<count>1</count>
				<rate>60</rate>
			</burst>
			<clip>
				<count>6</count>
				<rate>60</rate>
			</clip>
			<shots>
				<_25mm_Balle_T.P._mle._1928>
					<defaultPortion>1.0</defaultPortion>
					<speed>950</speed>
					<gravity>9.81</gravity>
					<maxDistance>400</maxDistance>
					<piercingPower>46 34</piercingPower>
				</_25mm_Balle_T.P._mle._1928>
				<_25mm_Balle_T.P._mle._1934P>
					<defaultPortion>0.0</defaultPortion>
					<speed>1188</speed>
					<gravity>9.81</gravity>
					<maxDistance>400</maxDistance>
					<piercingPower>68 35</piercingPower>
				</_25mm_Balle_T.P._mle._1934P>
			</shots>
		</_25mm_Canon_Raccourci_Mle.1934>
		<_25mm_automatique_mle_1936>
			<userString>#france_vehicles:_25mm_automatique_mle_1936</userString>
			<shortUserString>#france_vehicles:_25mm_automatique_mle_1936_short</shortUserString>
			<description>#france_vehicles:_25mm_automatique_mle_1936</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<impulse>0.06</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>0.457142857142857</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<clip>
				<count>15</count>
				<rate>450</rate>
			</clip>
			<burst>
				<count>5</count>
				<rate>450</rate>
			</burst>
			<weight>70</weight>
			<maxHealth>56</maxHealth>
			<maxRegenHealth>28</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.342857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_25mm_Balle_T.P._mle._1934>
					<defaultPortion>1.0</defaultPortion>
					<speed>920</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>50 44</piercingPower>
				</_25mm_Balle_T.P._mle._1934>
				<_25mm_Balle_T.P._mle._1939P>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>75 45</piercingPower>
				</_25mm_Balle_T.P._mle._1939P>
			</shots>
		</_25mm_automatique_mle_1936>
		<_37mm_APX_SA18>
			<userString>#france_vehicles:_37mm_APX_SA18</userString>
			<description>#france_vehicles:_37mm_APX_SA18</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.1</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.2</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-35 20</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.51428571428571</reloadTime>
			<maxAmmo>237</maxAmmo>
			<aimingTime>2.51428571428571</aimingTime>
			<weight>100</weight>
			<maxHealth>54</maxHealth>
			<maxRegenHealth>27</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.537142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_37mm_Odr_mle._1935>
					<defaultPortion>1.0</defaultPortion>
					<speed>600</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>37 32</piercingPower>
				</_37mm_Odr_mle._1935>
				<_37mm_FrtPrf1935>
					<defaultPortion>0.0</defaultPortion>
					<speed>750</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>46 34</piercingPower>
				</_37mm_FrtPrf1935>
				<_37mm_OE_mle._1916>
					<defaultPortion>0.0</defaultPortion>
					<speed>600</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>18 18</piercingPower>
				</_37mm_OE_mle._1916>
			</shots>
		</_37mm_APX_SA18>
		<_37mm_SA38>
			<userString>#france_vehicles:_37mm_SA38</userString>
			<description>#france_vehicles:_37mm_SA38</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.51428571428571</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.94285714285714</aimingTime>
			<weight>70</weight>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.48</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_37mm_Odr_mle._1932>
					<defaultPortion>1.0</defaultPortion>
					<speed>705</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>48 36</piercingPower>
				</_37mm_Odr_mle._1932>
				<_37mm_Odr_mle._1939>
					<defaultPortion>0.0</defaultPortion>
					<speed>881</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>67 36</piercingPower>
				</_37mm_Odr_mle._1939>
				<_37mm_Oe_mle._1932>
					<defaultPortion>0.0</defaultPortion>
					<speed>705</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>24 24</piercingPower>
				</_37mm_Oe_mle._1932>
			</shots>
		</_37mm_SA38>
		<_47mm_SA34>
			<userString>#france_vehicles:_47mm_SA34</userString>
			<description>#france_vehicles:_47mm_SA34</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.16</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>39.375</rotationSpeed>
			<reloadTime>2.51428571428571</reloadTime>
			<maxAmmo>120</maxAmmo>
			<aimingTime>1.94285714285714</aimingTime>
			<weight>90</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.525714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.14</turretRotation>
				<afterShot>4</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_Odr_mle._1892>
					<defaultPortion>1.0</defaultPortion>
					<speed>450</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>25 15</piercingPower>
				</_47mm_Odr_mle._1892>
				<_47mm_Odr_mle_1935_b>
					<defaultPortion>0.0</defaultPortion>
					<speed>563</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>46 34</piercingPower>
				</_47mm_Odr_mle_1935_b>
				<_47mm_Oe_type_D>
					<defaultPortion>0.0</defaultPortion>
					<speed>450</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>24 24</piercingPower>
				</_47mm_Oe_type_D>
			</shots>
		</_47mm_SA34>
		<_47mm_SA35>
			<userString>#france_vehicles:_47mm_SA35</userString>
			<description>#france_vehicles:_47mm_SA35</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.26</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-18 18</pitchLimits>
			<rotationSpeed>39.375</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>126</maxAmmo>
			<aimingTime>1.71428571428571</aimingTime>
			<weight>100</weight>
			<maxHealth>76</maxHealth>
			<maxRegenHealth>38</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.468571428571429</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.14</turretRotation>
				<afterShot>4</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_Odr_mle._1932>
					<defaultPortion>1.0</defaultPortion>
					<speed>660</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>62 38</piercingPower>
				</_47mm_Odr_mle._1932>
				<_47mm_Odr_mle._1935>
					<defaultPortion>0.0</defaultPortion>
					<speed>825</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>79 44</piercingPower>
				</_47mm_Odr_mle._1935>
				<_47mm_Oe_mle._1932>
					<defaultPortion>0.0</defaultPortion>
					<speed>660</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>24 24</piercingPower>
				</_47mm_Oe_mle._1932>
			</shots>
		</_47mm_SA35>
		<_47mm_SA37>
			<userString>#france_vehicles:_47mm_SA37</userString>
			<description>#france_vehicles:_47mm_SA37</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.26</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>39.375</rotationSpeed>
			<reloadTime>2.17142857142857</reloadTime>
			<maxAmmo>120</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<weight>100</weight>
			<maxHealth>76</maxHealth>
			<maxRegenHealth>38</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.37714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.06</turretRotation>
				<afterShot>2.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_Odr_mle._1932>
					<defaultPortion>1.0</defaultPortion>
					<speed>885</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>66 58</piercingPower>
				</_47mm_Odr_mle._1932>
				<_47mm_Odr_mle._1935>
					<defaultPortion>0.0</defaultPortion>
					<speed>1106</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>98 68</piercingPower>
				</_47mm_Odr_mle._1935>
				<_47mm_Oe_mle._1932>
					<defaultPortion>0.0</defaultPortion>
					<speed>885</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>24 24</piercingPower>
				</_47mm_Oe_mle._1932>
			</shots>
		</_47mm_SA37>
		<_47mm_SA-L_Mle.37>
			<userString>#france_vehicles:_47mm_SA-L_Mle.37</userString>
			<description>#france_vehicles:_47mm_SA-L_Mle.37</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.26</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>39.375</rotationSpeed>
			<reloadTime>2.17142857142857</reloadTime>
			<maxAmmo>120</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<weight>100</weight>
			<maxHealth>76</maxHealth>
			<maxRegenHealth>38</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.06</turretRotation>
				<afterShot>2.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_Odr_mle._1932>
					<defaultPortion>1.0</defaultPortion>
					<speed>855</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>66 58</piercingPower>
				</_47mm_Odr_mle._1932>
				<_47mm_Odr_mle._1935>
					<defaultPortion>0.0</defaultPortion>
					<speed>1069</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>110 65</piercingPower>
				</_47mm_Odr_mle._1935>
				<_47mm_Oe_mle._1932>
					<defaultPortion>0.0</defaultPortion>
					<speed>855</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>24 24</piercingPower>
				</_47mm_Oe_mle._1932>
			</shots>
		</_47mm_SA-L_Mle.37>
		<_6_pdr_AT_Gun_Mk_IVFR>
			<userString>#france_vehicles:_57mm_6_pdr_AT_Gun_Mk_IV</userString>
			<shortUserString>#france_vehicles:_57mm_6_pdr_AT_Gun_Mk_IV_short</shortUserString>
			<description>#france_vehicles:_57mm_6_pdr_AT_Gun_Mk_IV</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.35</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28</reloadTime>
			<maxAmmo>140</maxAmmo>
			<aimingTime>2.28</aimingTime>
			<weight>450</weight>
			<maxHealth>94</maxHealth>
			<maxRegenHealth>47</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_MK_8T>
					<defaultPortion>1.0</defaultPortion>
					<speed>892</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>105 81</piercingPower>
				</_6pdr_AP_MK_8T>
				<_6pdr_APCR_MK_1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1115</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>170 121</piercingPower>
				</_6pdr_APCR_MK_1T>
			</shots>
		</_6_pdr_AT_Gun_Mk_IVFR>
		<_75mm_Long_44>
			<userString>#france_vehicles:_75mm_Long_44</userString>
			<description>#france_vehicles:_75mm_Long_44</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.32</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>4.28571428571429</reloadTime>
			<maxAmmo>87</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1400</weight>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_Prf1926>
					<defaultPortion>0.8</defaultPortion>
					<speed>735</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>100 93</piercingPower>
				</_75mm_Prf1926>
				<_75mm_FrtPrf1940>
					<defaultPortion>0.0</defaultPortion>
					<speed>919</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>129 110</piercingPower>
				</_75mm_FrtPrf1940>
				<_75mm_OE_mle_1915>
					<defaultPortion>0.2</defaultPortion>
					<speed>735</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_OE_mle_1915>
			</shots>
		</_75mm_Long_44>
		<_75mm_Long_44_AC>
			<userString>#france_vehicles:_75mm_Long_44_AC</userString>
			<description>#france_vehicles:_75mm_Long_44_AC</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.32</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>4.28571428571429</reloadTime>
			<maxAmmo>87</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1400</weight>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_Prf1926>
					<defaultPortion>0.8</defaultPortion>
					<speed>735</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>100 93</piercingPower>
				</_75mm_Prf1926>
				<_75mm_FrtPrf1940>
					<defaultPortion>0.0</defaultPortion>
					<speed>919</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>129 110</piercingPower>
				</_75mm_FrtPrf1940>
				<_75mm_OE_mle_1915>
					<defaultPortion>0.2</defaultPortion>
					<speed>735</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_OE_mle_1915>
			</shots>
		</_75mm_Long_44_AC>
		<_75mm_SA49>
			<userString>#france_vehicles:_75mm_SA49</userString>
			<description>#france_vehicles:_75mm_SA49</description>
			<tags/>
			<level>5</level>
			<price>35640</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.32</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>4.28571428571429</reloadTime>
			<maxAmmo>87</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1520</weight>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_Prf1926>
					<defaultPortion>0.8</defaultPortion>
					<speed>790</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>108 98</piercingPower>
				</_75mm_Prf1926>
				<_75mm_FrtPrf1940>
					<defaultPortion>0.0</defaultPortion>
					<speed>988</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>148 122</piercingPower>
				</_75mm_FrtPrf1940>
				<_75mm_OE_mle_1915>
					<defaultPortion>0.2</defaultPortion>
					<speed>790</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_OE_mle_1915>
			</shots>
		</_75mm_SA49>
		<_75mm_SA50>
			<userString>#france_vehicles:_75mm_SA50</userString>
			<description>#france_vehicles:_75mm_SA50</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.48</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.38</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>4.57142857142857</reloadTime>
			<maxAmmo>55</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1740</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.354285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_Prf1930>
					<defaultPortion>0.8</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>144 128</piercingPower>
				</_75mm_Prf1930>
				<_75mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1250</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>202 179</piercingPower>
				</_75mm_FrtPrf1944>
				<_75mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_OE_mle_1924>
			</shots>
		</_75mm_SA50>
		<_17_pdr_Gan_MK.II>
			<userString>#france_vehicles:_17_pdr_Gan_MK.II</userString>
			<description>#france_vehicles:_17_pdr_Gan_MK.II</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.48</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.38</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>4.57142857142857</reloadTime>
			<maxAmmo>55</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1640</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.354285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_76.2_mm_AP_Mk.3T>
					<defaultPortion>0.8</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>171 161</piercingPower>
				</_76.2_mm_AP_Mk.3T>
				<_76.2_mm_APCBC_Mk.8T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1105</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>239 218</piercingPower>
				</_76.2_mm_APCBC_Mk.8T>
				<_76.2_mm_HE_Mk._1T>
					<defaultPortion>0.2</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_76.2_mm_HE_Mk._1T>
			</shots>
		</_17_pdr_Gan_MK.II>
		<_75mm_PaK_40_2>
			<userString>#france_vehicles:_75mm_PaK_40_2</userString>
			<description>#france_vehicles:_75mm_PaK_40_2</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>3.86285714285714</reloadTime>
			<maxAmmo>87</maxAmmo>
			<aimingTime>1.71428571428571</aimingTime>
			<weight>1520</weight>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.422857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>3.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_Pzgr39>
					<defaultPortion>0.8</defaultPortion>
					<speed>790</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>98 91</piercingPower>
				</_75mm_Pzgr39>
				<_75mm_Pzgr.40>
					<defaultPortion>0.0</defaultPortion>
					<speed>988</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>126 108</piercingPower>
				</_75mm_Pzgr.40>
				<_75mm_Sprg.18>
					<defaultPortion>0.2</defaultPortion>
					<speed>790</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_Sprg.18>
			</shots>
		</_75mm_PaK_40_2>
		<_75mm_SA32>
			<userString>#france_vehicles:_75mm_SA32</userString>
			<description>#france_vehicles:_75mm_SA32</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.25</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.32</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<pitchLimits>-17 5</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>4.28571428571429</reloadTime>
			<maxAmmo>87</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1520</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>50</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_Odr_mle.1910>
					<defaultPortion>0.8</defaultPortion>
					<speed>600</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>74 64</piercingPower>
				</_75mm_Odr_mle.1910>
				<_75mm_OCO_mle._1926>
					<defaultPortion>0.0</defaultPortion>
					<speed>480</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>100 100</piercingPower>
				</_75mm_OCO_mle._1926>
				<_75mm_OE_mle_1915>
					<defaultPortion>0.2</defaultPortion>
					<speed>600</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_OE_mle_1915>
			</shots>
		</_75mm_SA32>
		<_75mm_APX>
			<userString>#france_vehicles:_75mm_APX_1897</userString>
			<description>#france_vehicles:_75mm_APX_1897</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.25</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.32</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-17 3</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>2.85714285714286</reloadTime>
			<maxAmmo>90</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1020</weight>
			<maxHealth>94</maxHealth>
			<maxRegenHealth>47</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.41142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_Odr_mle.1910>
					<defaultPortion>0.8</defaultPortion>
					<speed>570</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>68 60</piercingPower>
				</_75mm_Odr_mle.1910>
				<_75mm_OCO_mle._1926>
					<defaultPortion>0.0</defaultPortion>
					<speed>456</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>100 100</piercingPower>
				</_75mm_OCO_mle._1926>
				<_75mm_OE_mle_1915>
					<defaultPortion>0.2</defaultPortion>
					<speed>570</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_OE_mle_1915>
			</shots>
		</_75mm_APX>
		<_90mm_canon_DCA_30>
			<userString>#france_vehicles:_90mm_canon_DCA_30</userString>
			<description>#france_vehicles:_90mm_canon_DCA_30</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.42857142857143</reloadTime>
			<maxAmmo>52</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>2050</weight>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.41142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_Prf1941>
					<defaultPortion>0.8</defaultPortion>
					<speed>800</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>135 122</piercingPower>
				</_90mm_Prf1941>
				<_90mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>175 160</piercingPower>
				</_90mm_FrtPrf1944>
				<_90mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>800</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_OE_mle_1924>
			</shots>
		</_90mm_canon_DCA_30>
		<_90mm_canon_DCA_30_CA>
			<userString>#france_vehicles:_90mm_canon_DCA_30_CA</userString>
			<shortUserString>#france_vehicles:_90mm_canon_DCA_30_CA_short</shortUserString>
			<description>#france_vehicles:_90mm_canon_DCA_30_CA</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.42857142857143</reloadTime>
			<maxAmmo>52</maxAmmo>
			<aimingTime>1.71428571428571</aimingTime>
			<weight>2050</weight>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.354285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_Prf1941>
					<defaultPortion>0.8</defaultPortion>
					<speed>800</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>135 122</piercingPower>
				</_90mm_Prf1941>
				<_90mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>175 160</piercingPower>
				</_90mm_FrtPrf1944>
				<_90mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>800</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_OE_mle_1924>
			</shots>
		</_90mm_canon_DCA_30_CA>
		<_90mm_F3>
			<userString>#france_vehicles:_90mm_F3</userString>
			<description>#france_vehicles:_90mm_F3</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>8.0</reloadTime>
			<maxAmmo>52</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>2200</weight>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>80</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_Prf1941>
					<defaultPortion>0.8</defaultPortion>
					<speed>930</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>170 145</piercingPower>
				</_90mm_Prf1941>
				<_90mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1163</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>248 224</piercingPower>
				</_90mm_FrtPrf1944>
				<_90mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>930</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_OE_mle_1924>
			</shots>
		</_90mm_F3>
		<_90mm_canon_DCA_45>
			<userString>#france_vehicles:_90mm_canon_DCA_45</userString>
			<description>#france_vehicles:_90mm_canon_DCA_45</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.42857142857143</reloadTime>
			<maxAmmo>52</maxAmmo>
			<aimingTime>2.28</aimingTime>
			<weight>2750</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.41</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_Prf1941>
					<defaultPortion>0.8</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>212 193</piercingPower>
				</_90mm_Prf1941>
				<_90mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1250</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>259 228</piercingPower>
				</_90mm_FrtPrf1944>
				<_90mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_OE_mle_1924>
			</shots>
		</_90mm_canon_DCA_45>
		<_90mm_canon_DCA_45_AC>
			<userString>#france_vehicles:_90mm_canon_DCA_45_AC</userString>
			<description>#france_vehicles:_90mm_canon_DCA_45_AC</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.42857142857143</reloadTime>
			<maxAmmo>52</maxAmmo>
			<aimingTime>1.94285714285714</aimingTime>
			<weight>2750</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.342857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_Prf1941>
					<defaultPortion>0.8</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>170 150</piercingPower>
				</_90mm_Prf1941>
				<_90mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1250</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>260 240</piercingPower>
				</_90mm_FrtPrf1944>
				<_90mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_OE_mle_1924>
			</shots>
		</_90mm_canon_DCA_45_AC>
		<_90mm_canon_DCA_45A>
			<userString>#france_vehicles:_90mm_canon_DCA_45</userString>
			<description>#france_vehicles:_90mm_canon_DCA_45</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.42857142857143</reloadTime>
			<maxAmmo>91</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>2750</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.411428571428571</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_Prf1941>
					<defaultPortion>0.8</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>212 193</piercingPower>
				</_90mm_Prf1941>
				<_90mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1250</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>259 228</piercingPower>
				</_90mm_FrtPrf1944>
				<_90mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_OE_mle_1924>
			</shots>
		</_90mm_canon_DCA_45A>
		<_90mm_canon_DCA_45_AC_A>
			<userString>#france_vehicles:_90mm_canon_DCA_45_AC_A</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.42857142857143</reloadTime>
			<maxAmmo>52</maxAmmo>
			<aimingTime>1.94285714285714</aimingTime>
			<weight>2750</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.342857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_Prf1941>
					<defaultPortion>0.8</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>212 193</piercingPower>
				</_90mm_Prf1941>
				<_90mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1250</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>259 228</piercingPower>
				</_90mm_FrtPrf1944>
				<_90mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_OE_mle_1924>
			</shots>
		</_90mm_canon_DCA_45_AC_A>
		<_100mm_SA_47>
			<userString>#france_vehicles:_100mm_SA_47</userString>
			<description>#france_vehicles:_100mm_SA_47</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.65</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.44</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-17 8</pitchLimits>
			<rotationSpeed>21.875</rotationSpeed>
			<reloadTime>9.14</reloadTime>
			<maxAmmo>50</maxAmmo>
			<aimingTime>2.28</aimingTime>
			<weight>3000</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.342857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>3.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_100mm_Prf1940>
					<defaultPortion>0.6</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>232 205</piercingPower>
				</_100mm_Prf1940>
				<_100mm_FrtPrf1945>
					<defaultPortion>0.0</defaultPortion>
					<speed>1250</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>263 253</piercingPower>
				</_100mm_FrtPrf1945>
				<_100mm_OE_mle_1930>
					<defaultPortion>0.4</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>50 50</piercingPower>
				</_100mm_OE_mle_1930>
			</shots>
		</_100mm_SA_47>
		<_105mm_CN_105_57>
			<userString>#france_vehicles:_105mm_CN_105_57</userString>
			<description>#france_vehicles:_105mm_CN_105_57</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.65</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.44</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-17 8</pitchLimits>
			<rotationSpeed>21.875</rotationSpeed>
			<reloadTime>10.2</reloadTime>
			<maxAmmo>50</maxAmmo>
			<aimingTime>2.28</aimingTime>
			<weight>3000</weight>
			<maxHealth>208</maxHealth>
			<maxRegenHealth>104</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.34</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>3.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_105mm_APCR_OFL_E1>
					<defaultPortion>0.6</defaultPortion>
					<speed>1460</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>240 235</piercingPower>
				</_105mm_APCR_OFL_E1>
				<_105mm_HEAT_OCC_F1>
					<defaultPortion>0.0</defaultPortion>
					<speed>800</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>295 295</piercingPower>
				</_105mm_HEAT_OCC_F1>
				<_105mm_HE_OE_F1>
					<defaultPortion>0.4</defaultPortion>
					<speed>800</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>53 53</piercingPower>
				</_105mm_HE_OE_F1>
			</shots>
		</_105mm_CN_105_57>
		<_100mm_SA_47_AC>
			<userString>#france_vehicles:_100mm_SA_47_AC</userString>
			<description>#france_vehicles:_100mm_SA_47_AC</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.65</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.44</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-17 8</pitchLimits>
			<rotationSpeed>21.875</rotationSpeed>
			<reloadTime>9.14285714285714</reloadTime>
			<maxAmmo>50</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>3000</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.342857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>3.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_100mm_Prf1940>
					<defaultPortion>0.6</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>202 185</piercingPower>
				</_100mm_Prf1940>
				<_100mm_FrtPrf1945>
					<defaultPortion>0.0</defaultPortion>
					<speed>1250</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>255 240</piercingPower>
				</_100mm_FrtPrf1945>
				<_100mm_OE_mle_1930>
					<defaultPortion>0.4</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>50 50</piercingPower>
				</_100mm_OE_mle_1930>
			</shots>
		</_100mm_SA_47_AC>
		<_105mm_canon_13TR>
			<userString>#france_vehicles:_105mm_canon_13TR</userString>
			<description>#france_vehicles:_105mm_canon_13TR</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.6</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.6</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-24 7</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>9.71428571428571</reloadTime>
			<maxAmmo>32</maxAmmo>
			<aimingTime>3.42857142857143</aimingTime>
			<weight>2400</weight>
			<maxHealth>148</maxHealth>
			<maxRegenHealth>74</maxRegenHealth>
			<repairCost>6</repairCost>
			<shotDispersionRadius>0.44571428571429</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_105mm_Prf1940>
					<defaultPortion>0.80</defaultPortion>
					<speed>850</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>165 145</piercingPower>
				</_105mm_Prf1940>
				<_105mm_FrtPrf1943>
					<defaultPortion>0.0</defaultPortion>
					<speed>1063</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>223 186</piercingPower>
				</_105mm_FrtPrf1943>
				<_105mm_OE_mle_1924>
					<defaultPortion>0.20</defaultPortion>
					<speed>850</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>54 54</piercingPower>
				</_105mm_OE_mle_1924>
			</shots>
		</_105mm_canon_13TR>
		<_105mm_AC_mle_1930S>
			<userString>#france_vehicles:Canon_de_105_mle_1930_Schneider_AC</userString>
			<shortUserString>#france_vehicles:Canon_de_105_mle_1930_Schneider_AC_short</shortUserString>
			<description>#france_vehicles:Canon_de_105_mle_1930_Schneider_AC</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.6</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.6</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-24 7</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>9.71428571428571</reloadTime>
			<maxAmmo>32</maxAmmo>
			<aimingTime>3.42857142857143</aimingTime>
			<weight>2400</weight>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>6</repairCost>
			<shotDispersionRadius>0.388571428571429</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_105mm_Prf1940>
					<defaultPortion>0.80</defaultPortion>
					<speed>850</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>165 145</piercingPower>
				</_105mm_Prf1940>
				<_105mm_FrtPrf1943>
					<defaultPortion>0.0</defaultPortion>
					<speed>1063</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>223 186</piercingPower>
				</_105mm_FrtPrf1943>
				<_105mm_OE_mle_1924>
					<defaultPortion>0.20</defaultPortion>
					<speed>850</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>54 54</piercingPower>
				</_105mm_OE_mle_1924>
			</shots>
		</_105mm_AC_mle_1930S>
		<_105mm_AC_court_mle_1934S>
			<userString>#france_vehicles:Canon_de_105_court_mle_1934S_AC</userString>
			<shortUserString>#france_vehicles:Canon_de_105_court_mle_1934S_AC_short</shortUserString>
			<description>#france_vehicles:Canon_de_105_court_mle_1934S_AC</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.24</amplitude>
				<backoffTime>0.2</backoffTime>
				<returnTime>0.6</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-45 4</pitchLimits>
			<rotationSpeed>30.625</rotationSpeed>
			<reloadTime>10.85714285714290</reloadTime>
			<maxAmmo>24</maxAmmo>
			<aimingTime>4.57142857142857</aimingTime>
			<weight>1700</weight>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>9</repairCost>
			<shotDispersionRadius>0.46857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.32</turretRotation>
				<afterShot>6.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_105mm_Prf1940>
					<defaultPortion>0.20</defaultPortion>
					<speed>700</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>65 60</piercingPower>
				</_105mm_Prf1940>
				<_105mm_OCO_mle._1936>
					<defaultPortion>0.0</defaultPortion>
					<speed>536</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>100 100</piercingPower>
				</_105mm_OCO_mle._1936>
				<_105mm_OE_mle_1920>
					<defaultPortion>0.80</defaultPortion>
					<speed>670</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>30 30</piercingPower>
				</_105mm_OE_mle_1920>
			</shots>
			<groundWave/>
		</_105mm_AC_court_mle_1934S>
		<_120mm_SA_46>
			<userString>#france_vehicles:_120mm_SA_46</userString>
			<description>#france_vehicles:_120mm_SA_46</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.64</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.66</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.64</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-24 8</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>10.28</reloadTime>
			<maxAmmo>36</maxAmmo>
			<aimingTime>2.85</aimingTime>
			<weight>3580</weight>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>10</repairCost>
			<shotDispersionRadius>0.32</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>3.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_120mm_Prf1943>
					<defaultPortion>0.60</defaultPortion>
					<speed>1067</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>257 237</piercingPower>
				</_120mm_Prf1943>
				<_120mm_FrtPrf1945>
					<defaultPortion>0.0</defaultPortion>
					<speed>1334</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>340 305</piercingPower>
				</_120mm_FrtPrf1945>
				<_120mm_OE_mle_1930>
					<defaultPortion>0.40</defaultPortion>
					<speed>1067</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>65 65</piercingPower>
				</_120mm_OE_mle_1930>
			</shots>
		</_120mm_SA_46>
		<_120mm_SA_46_AC>
			<userString>#france_vehicles:_120mm_SA_46_AC</userString>
			<description>#france_vehicles:_120mm_SA_46_AC</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.64</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.4</amplitude>
				<backoffTime>0.2</backoffTime>
				<returnTime>0.6</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-18 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>9.14</reloadTime>
			<maxAmmo>36</maxAmmo>
			<aimingTime>2.28</aimingTime>
			<weight>3580</weight>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>10</repairCost>
			<shotDispersionRadius>0.28</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>3.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_120mm_Prf1943>
					<defaultPortion>0.60</defaultPortion>
					<speed>1067</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>260 240</piercingPower>
				</_120mm_Prf1943>
				<_120mm_FrtPrf1945>
					<defaultPortion>0.0</defaultPortion>
					<speed>1334</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>320 300</piercingPower>
				</_120mm_FrtPrf1945>
				<_120mm_OE_mle_1930>
					<defaultPortion>0.40</defaultPortion>
					<speed>1067</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>65 65</piercingPower>
				</_120mm_OE_mle_1930>
			</shots>
		</_120mm_SA_46_AC>
		<_155mm_SA_58_AC>
			<userString>#france_vehicles:_155mm_SA_58_AC</userString>
			<description>#france_vehicles:_155mm_SA_58_AC</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.64</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.46</amplitude>
				<backoffTime>0.2</backoffTime>
				<returnTime>0.6</returnTime>
			</recoil>
			<effects>shot_huge_mb</effects>
			<pitchLimits>-18 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>17.14285714285714</reloadTime>
			<maxAmmo>32</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>5000</weight>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>10</repairCost>
			<shotDispersionRadius>0.285714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>3.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_155mm_AP-T_T368>
					<defaultPortion>0.60</defaultPortion>
					<speed>826</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>280 270</piercingPower>
				</_155mm_AP-T_T368>
				<_155mm_HEAT_T267>
					<defaultPortion>0.0</defaultPortion>
					<speed>826</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>370 360</piercingPower>
				</_155mm_HEAT_T267>
				<_155mm_HE_T58>
					<defaultPortion>0.40</defaultPortion>
					<speed>826</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>90 90</piercingPower>
				</_155mm_HE_T58>
			</shots>
		</_155mm_SA_58_AC>
		<Canon_de_90mm_Vo_930_m_s>
			<userString>#france_vehicles:Canon_de_90mm_Vo_930_m_s</userString>
			<description>#france_vehicles:Canon_de_90mm_Vo_930_m_s</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-13 6</pitchLimits>
			<rotationSpeed>36</rotationSpeed>
			<reloadTime>10</reloadTime>
			<maxAmmo>48</maxAmmo>
			<aimingTime>1.2</aimingTime>
			<weight>2500</weight>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>80</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.38</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.2</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_AP_americain>
					<defaultPortion>0.8</defaultPortion>
					<speed>930</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>220 190</piercingPower>
				</_90mm_AP_americain>
				<_90mm_HEAT_americain>
					<defaultPortion>0.0</defaultPortion>
					<speed>930</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>270 270</piercingPower>
				</_90mm_HEAT_americain>
				<_90mm_HE_americain>
					<defaultPortion>0.2</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>53 53</piercingPower>
				</_90mm_HE_americain>
			</shots>
		</Canon_de_90mm_Vo_930_m_s>
		<_100mm_SA_47_A>
			<userString>#france_vehicles:_100mm_SA_47_A</userString>
			<shortUserString>#france_vehicles:_100mm_SA_47_A_short</shortUserString>
			<description>#france_vehicles:_100mm_SA_47_A_descr</description>
			<tags/>
			<level>8</level>
			<price>127550</price>
			<impulse>0.1</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.65</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-1 1</pitchLimits>
			<rotationSpeed>21.875</rotationSpeed>
			<reloadTime>4.04</reloadTime>
			<maxAmmo>50</maxAmmo>
			<aimingTime>4.04</aimingTime>
			<weight>3000</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.35</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>3.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_100mm_Prf1940>
					<defaultPortion>0.8</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>232 205</piercingPower>
				</_100mm_Prf1940>
				<_100mm_FrtPrf1945>
					<defaultPortion>0.0</defaultPortion>
					<speed>1250</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>263 253</piercingPower>
				</_100mm_FrtPrf1945>
				<_100mm_OE_mle_1930>
					<defaultPortion>0.2</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>50 50</piercingPower>
				</_100mm_OE_mle_1930>
			</shots>
		</_100mm_SA_47_A>
		<_75mm_SA44>
			<userString>#france_vehicles:_75mm_SA44</userString>
			<description>#france_vehicles:_75mm_SA44</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.48</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.38</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>4.57</reloadTime>
			<maxAmmo>55</maxAmmo>
			<aimingTime>2.28</aimingTime>
			<weight>1740</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.35</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_Prf1930>
					<defaultPortion>0.8</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>120 105</piercingPower>
				</_75mm_Prf1930>
				<_75mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1250</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>170 145</piercingPower>
				</_75mm_FrtPrf1944>
				<_75mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_OE_mle_1924>
			</shots>
		</_75mm_SA44>
		<_90mm_D915>
			<userString>#france_vehicles:_90mm_D915</userString>
			<description>#france_vehicles:_90mm_D915</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<impulse>0.46</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-13 8</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>10.52631578947368</reloadTime>
			<maxAmmo>36</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1560</weight>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_Prf1941>
					<defaultPortion>0.8</defaultPortion>
					<speed>930</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>170 145</piercingPower>
				</_90mm_Prf1941>
				<_90mm_FrtPrf1944>
					<defaultPortion>0.0</defaultPortion>
					<speed>1163</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>248 224</piercingPower>
				</_90mm_FrtPrf1944>
				<_90mm_OE_mle_1924>
					<defaultPortion>0.2</defaultPortion>
					<speed>930</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_OE_mle_1924>
			</shots>
		</_90mm_D915>
		<_105mm_mle_F1>
			<userString>#france_vehicles:_105mm_mle_F1</userString>
			<shortUserString>#france_vehicles:_105mm_mle_F1_short</shortUserString>
			<description>#france_vehicles:_105mm_mle_F1_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.24</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.24</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.5</reloadTime>
			<maxAmmo>72</maxAmmo>
			<aimingTime>2.2</aimingTime>
			<weight>1282</weight>
			<maxHealth>208</maxHealth>
			<maxRegenHealth>104</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.42</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.05</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_105mm_OFL-105-F1>
					<defaultPortion>0.6</defaultPortion>
					<speed>1478</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>250 240</piercingPower>
				</_105mm_OFL-105-F1>
				<_105mm_OCC-105-F1>
					<defaultPortion>0.0</defaultPortion>
					<speed>1173</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>300 300</piercingPower>
				</_105mm_OCC-105-F1>
				<_105mm_OE-105-Mle60>
					<defaultPortion>0.4</defaultPortion>
					<speed>1173</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>53 53</piercingPower>
				</_105mm_OE-105-Mle60>
			</shots>
		</_105mm_mle_F1>
	</shared>
</root>
